/* CSS Document */

*{ padding:0px; margin:0px; list-style:none; border:none; text-decoration:none; font-family:"MicroSoftÑÅºÚ";}
a{ cursor:pointer; color:#4c4c4c;}

body{ font-size:12px; color:#4c4c4c; line-height:22px;}

.warpper{ width:1200px; margin:0 auto;}
.clearfix{ clear:both;}

.mt15{ margin-top:15px;}
.mt30{ margin-top:30px;}
.w220{ width:220px;}
.w930{ width:930px;}
.w810{ width:810px;}
.w360{ width:360px;}
.fl{ float:left;}
.fr{ float:right;}
.top{}
.logo{ float:left;}
.rtop{ float:right; width:187px;}

.lan{ float:right; padding-top:12px; margin-right:-14px;  width:200px; height:20px;}
.lan a{ float:left; margin-right:26px;}
.tsearch{ float:left; width:177px; padding-top:12px; }
.txtsearch{ float:left; width:138px; height:20px; background:url(/images/txtsearch.png) no-repeat; }
.btnsearch{ float:right; width:36px; height:20px; background:url(/images/btnsearch.png) no-repeat;}

.inputText{ float:left; width:138px; height:20px; background:url(/images/txtsearch.png) no-repeat; }


.navbg{ width:100%; height:55px; background:url(/images/navbg.png) repeat-x center top; overflow:hidden;}
.navlist{}
.navlist li{ float:left; width:109px; text-align:center;  line-height:55px;}
.navlist li a{ color:#fff; font-size:14px;}

.navbgs{ width:100%; height:55px; line-height:55px; background-color:#0094cd; background:url(/images/navbg.png) repeat-x center top; overflow:hidden;}

.menu{list-style:none;height:55px;line-height:55px;overflow:hidden;width:100%; margin:0px auto;}
.menu li{float:left;width:109px;overflow:hidden;}
.menu li a{color:#fff;font-size:14px;text-align:center;width:109px;height:55px;line-height:55px;display:block;outline:none; font-weight:bold}
.menu li a:hover{color:#0075C2; background:#fff;}
.menu .hover a{color:#0075c2; font-size:14px;text-align:center;height:55px;line-height:55px;display:block;outline:none; background:#fff;}
.menu li .subnav{margin:-2px 0 0 0;padding:0;position:absolute;z-index:999;display:none;border-radius: 0 0 10px 10px; background:url(/images/navi.png) repeat; padding-bottom:10px; opacity:1; text-shadow: 0 -3px 3px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); border-right: 3px solid rgba(0,0,0,0.25);}
.menu li .subnav dt a{display:block;width:109px;height:30px;line-height:30px;text-align:center;color:#000;font-size:12px; position:relative; background:none; font-weight:normal}
.menu li .subnav dt a:hover{background:#0075c2; color:#fff;}

.menu li .subnav_cp{margin:-2px 0 0 -0px;padding:10px 0px; width:700px; position:absolute;z-index:999;display:none;border-radius: 0 0 10px 10px; background:url(/images/navi.png) repeat;opacity:1; text-shadow: 0 -3px 3px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); border-right: 1px solid rgba(0,0,0,0.25);box-shadow: 5px 5px 10px #808080;}
.menu li .subnav_cp .tpcpul{ overflow:hidden; float:left;}
.menu li .subnav_cp .tpcpul li{ white-space:nowrap; width:auto; text-overflow:ellipsis; overflow:hidden; margin-left:15px; color:#000;height:30px;line-height:30px; float:none;}
.menu li .subnav_cp .tpcpul li a{display:block;height:30px; width:auto; min-width:109px; line-height:30px;text-align:center;color:#000;font-size:12px; position:relative; text-align:left; background:none; font-weight:normal }
.menu li .subnav_cp .tpcpul li.lmmc a{color:#0075c2; font-weight:bold; }
.menu li .subnav_cp .tpcpul li a:hover{ background:none; color:#0075c2;}


/*²âÊÔ*/
.menu_cs{list-style:none;height:55px;line-height:55px;overflow:hidden;width:100%; margin:0px auto;}
.menu_cs .liyj{float:left;width:109px;overflow:hidden;}
.menu_cs .liyj a{color:#fff;font-size:14px;text-align:center;height:55px;line-height:55px;display:block;outline:none; font-weight:bold}
.menu_cs .liyj a:hover{color:#0075C2; background:#fff;}
.menu_cs .hover a{color:#0075c2; font-size:14px;text-align:center;height:55px;line-height:55px;display:block;outline:none; background:#fff;}
.menu_cs .liyj .subnav{margin:-2px 0 0 0;padding:0;position:absolute;z-index:999;display:block;border-radius: 0 0 10px 10px; background:url(/images/navi.png) repeat; padding-bottom:10px; opacity:1; text-shadow: 0 -3px 3px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); border-right: 3px solid rgba(0,0,0,0.25);}
.menu_cs .liyj .subnav dt a{display:block;width:109px;height:30px;line-height:30px;text-align:center;color:#000;font-size:12px; position:relative; background:none; font-weight:normal}
.menu_cs .liyj .subnav dt a:hover{background:#0075c2; color:#fff;}

.menu_cs .liyj .subnav_cp{margin:-2px 0 0 -0px;padding:10px 0px; width:500px; position:absolute;z-index:999;display:none;border-radius: 0 0 10px 10px; background:url(/images/navi.png) repeat;opacity:1; text-shadow: 0 -3px 3px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); border-right: 1px solid rgba(0,0,0,0.25);box-shadow: 5px 5px 10px #808080;}
.menu_cs .liyj .subnav_cp .tpcpul{ overflow:hidden; float:left;}
.menu_cs .liyj .subnav_cp .tpcpul li{ white-space:nowrap; width:auto; text-overflow:ellipsis; overflow:hidden; margin-left:15px; color:#000;height:30px;line-height:30px; float:none;}
.menu_cs .liyj .subnav_cp .tpcpul li a{display:block;height:30px; width:auto; min-width:109px; line-height:30px;text-align:center;color:#000;font-size:12px; position:relative; text-align:left; background:none; font-weight:normal; text-shadow:none}
.menu_cs .liyj .subnav_cp .tpcpul li.lmmc a{color:#0075c2; font-weight:bold;  text-shadow:none}
.menu_cs .liyj .subnav_cp .tpcpul li a:hover{ background:none; color:#0075c2;}


.menu_cs .liyj .subnav_ims{margin:-1px 0 0 -1px;padding:10px 0px;  position:absolute;z-index:999;display:none;border-radius: 0 0 10px 10px; background:url(/images/navi.png) repeat;opacity:1; text-shadow: 0 -3px 3px rgba(0,0,0,0.25); border-bottom: 1px solid rgba(0,0,0,0.25); border-right: 1px solid rgba(0,0,0,0.25); border-left: 1px solid rgba(0,0,0,0.25); box-shadow: 5px 5px 10px #808080;}
.menu_cs .liyj .fd_l8{ margin-left:-50px;}
.menu_cs .liyj .fd_l9{ margin-left:-150px;}
.menu_cs .liyj .fd_l10{ margin-left:-250px;}
.menu_cs .liyj .subnav_ims .tpcpul{ overflow:hidden; float:left; border-right:1px dotted #dedede;}
.menu_cs .liyj .subnav_ims .tpcpul li{ white-space:nowrap; width:auto; text-overflow:ellipsis; margin-left:0px; overflow:hidden; color:#000;height:30px;line-height:30px; float:none;}
.menu_cs .liyj .subnav_ims .tpcpul li a{display:block;height:30px; width:auto; min-width:109px; line-height:30px;text-align:center;color:#000;font-size:12px; position:relative;  background:none; font-weight:normal; text-shadow:none }
.menu_cs .liyj .subnav_ims .tpcpul li.lmmc a{color:#0075c2; font-weight:bold; text-shadow:none }
.menu_cs .liyj .subnav_ims .tpcpul li a:hover{ background:none; color:#0075c2;}
.menu_cs .liyj .subnav_ims .lm_img{ float:left; margin-right:10px; margin-left:10px;}
.menu_cs .liyj .subnav_ims .lm_img li{ margin:0px;}
.menu_cs .liyj .subnav_ims .lm_img img{ float:left; width:252px;}

/**/

.banner{ width:100%; height:400px; top:-1px; position:relative; }
.banner{}
.banner,.banner .flexslider,.banner .slides li{height:400px;}
.flexslider{position:relative;overflow:hidden;background:url(/images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1; }
.slides a{display:block;height:100%;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;padding-left:0;}
.flex-control-nav li{display:inline-block;width:12px;height:12px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:12px;height:12px;line-height:40px;overflow:hidden;background:url(/images/bannerdot.png) no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background:url(/images/bannercur.png) no-repeat;}
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-45px 0 0;display:block;background:url(/images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.6;filter:alpha(opacity=60);}
.flexslider:hover .flex-prev{opacity:0.6;filter:alpha(opacity=60);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=100);}


.fbg,.fbg2{ width:100%;  background:url(/images/fbg.png) repeat-x center top;}
.fbg{height:230px;}
.fbg2{height:108px;}
.copyright{}
.copyright p{ text-align:center;}

.flist{ float:left; width:945px; margin-right:-60px;}
.flist dl{ float:left; margin-right:60px;}
.flist dl dt{ line-height:40px;}
.flist dl dt a{ color:#0075c2; font-size:14px;}
.flist dl dd{ line-height:24px;}


.frinfo{ float:right; width:260px; padding-top:10px; margin-left:-20px;}
.frinfo a{ text-align:center; width:88px; float:right; margin-left:20px; display:block; margin-bottom:10px;}
.frinfo a span{ font-size:14px;}
.frinfo p{ clear:both; line-height:22px; text-align:right; padding-top:3px;}

.btnxwss{width: 90px;height: 25px;text-align: center;color: #fff;background-color: #0177c8;}

.tsearch_gc{ float:left; width:195px; padding-top:12px; }
.tsearch_gc input[type="text"]{ width:120px; height:23px; margin-right:10px; border:solid 1px #969696; background:url(/images/stxtbg.jpg) no-repeat 1px 1px; color:#ccc; padding-left:15px; padding-right:0px;}
.tsearch_gc span{ margin-right:10px;}
.tsearch_gc input[type="button"]{ width:90px; height:25px; text-align:center; color:#fff; background-color:#0177c8;}
.tsearch_gc .btnxwss_l{width: 40px;height: 25px;text-align: center;color: #fff;background-color: #0177c8;}

